.overlay_spread {
	background-color: #85BBEF;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

.tooltip1_nw {
	background: transparent url(/images/tooltip/left-top.png) no-repeat 0 0;			
  width:22px;
  height:46px;
}

.tooltip2_nw {
	background: transparent url(/images/tooltip/left-top1.png) no-repeat 0 0;			
  width:22px;
  height:46px;
}

.tooltip3_nw {
	background: transparent url(/images/tooltip/left-top3.png) no-repeat 0 0;			
  width:22px;
  height:19px;
}

.tooltip1_n, .tooltip2_n {
  background: transparent url(/images/tooltip/top-middle.png) repeat-x 0 0;			
  height:46px;
}

.tooltip3_n {
  background: transparent url(/images/tooltip/top-middle3.png) repeat-x 0 0;			
  height:19px;
}

.tooltip1_ne, .tooltip2_ne {
  background: transparent url(/images/tooltip/right-top.png) no-repeat 0 0;			
  width:17px;	  
  height:45px;
}

.tooltip3_ne {
  background: transparent url(/images/tooltip/right-top3.png) no-repeat 0 0;			
  width:17px;	  
  height:19px;
}

.tooltip1_w, .tooltip2_w {
  background: transparent url(/images/tooltip/frame-left.png) repeat-y top left;			
  width:22px;
}

.tooltip3_w {
  background: transparent url(/images/tooltip/frame-left3.png) no-repeat top left;			
  width:22px;
}

.tooltip1_e, .tooltip2_e, .tooltip3_e {
  background: transparent url(/images/tooltip/frame-right.png) repeat-y top right;			
  width:17px;	  
}

.tooltip1_sw, .tooltip2_sw, .tooltip3_sw {
  background: transparent url(/images/tooltip/bottom-left-c.png) no-repeat 0 0;			
  width:22px;
  height:20px;
}

.tooltip1_s, .tooltip2_s, .tooltip3_s  {
  background: transparent url(/images/tooltip/bottom-middle.png) repeat-x 0 0;			
  height:20px;
}

.tooltip1_se, .tooltip1_sizer, .tooltip2_se, .tooltip2_sizer, .tooltip3_se, .tooltip3_sizer {
  background: transparent url(/images/tooltip/bottom-right-c.png) no-repeat 0 0;			
  width:17px;
  height:20px;
}

.tooltip1_sizer, .tooltip2_sizer, .tooltip3_sizer {
	cursor:se-resize;	
}

.tooltip1_close, .tooltip2_close {
	width: 15px;
	height: 15px;
	background: transparent url(/images/tooltip/button-close-focus.gif) no-repeat 0 0;			
	position:absolute;
	top:23px;
	right:23px;
	cursor:pointer;
	z-index:1000;
}

.tooltip1_minimize, .tooltip2_minimize {
	width: 23px;
	height: 23px;
	background: transparent url(/images/tooltip/button-min-focus.gif) no-repeat 0 0;			
	position:absolute;
	top:0px;
	right:55px;
	cursor:pointer;
	z-index:1000;
}

.tooltip1_maximize, .tooltip2_maximize {
	width: 23px;
	height: 23px;
	background: transparent url(/images/tooltip/button-max-focus.gif) no-repeat 0 0;			
	position:absolute;
	top:0px;
	right:33px;
	cursor:pointer;
	z-index:1000;
}

.tooltip1_title, .tooltip2_title {
	float:left;
	height:12px;
	font-family:  Arial, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-align:left;
	margin-top:10px;
	margin-left: 5px;
	width:100%;
	color:#33cc66;
}

.tooltip1_content, .tooltip2_content, .tooltip3_content {
	overflow:auto;
	color: #222;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	background:#fffff2;
	overflow: hidden;
}
.tooltip3_content{
	padding-top: 10px;
}

